/** Shopify CDN: Minification failed

Line 32:17 Unexpected "("

**/
@media (min-width: 768px) {
  .product-content__tabs:only-child {
    width: 100%;
  }
  .shopify-section--product-content {
    margin-top: -2%;
  }
}

@media (max-width: 767px) {
  .shopify-section--product-content {
    margin-top: -5%;
  }
  .cleo .intro {
    margin: 9% 7% 12%;
  }
  .cleo .intro h3 {
    margin-bottom: 5px;
  }
  .cleo .intro .intro_txt p {
    font-size: .9rem;
    line-height: 1.5rem;
    margin-bottom: 20px;
  }
}

media screen and (min-width: 791px) {
  .shopify-section--product-content {
    border-top: 1px solid rgb(var(--border-color));
    border-bottom: 1px solid rgb(var(--border-color));

    .product-content__tabs {
      &:only-child {
        width: 100%;
      }
      .product-tabs__tab-item-content {
        margin-block-start: -20px !important;
        margin-bottom: 25px;
      }
    }
  }
}


/*PDP spacing */
.shopify-section--product-content,
.shopify-section--apps {
  margin: 0 0 2%;
}
.shopify-section--apps {
  padding: 2% 0;
}

.cleo {
    clear: both;
    width: 100%;
    max-width: 100%;
    background: #fff;
}
.cleo > div:after {
    content: "";
    display: table;
    clear: both;
}

.cleo_hero img,
.cleo_footer img  {
    clear: both;
    float: left;
    width: 100%;
    max-width: 100%;
}

.intro {
    margin: 3% 10% 5%;
}
.intro h3 {
    text-align: center;
    font-family: Cabin;
    font-weight: bold;
    font-size: 2.3rem;
    letter-spacing: .325rem !important;
    margin-bottom: 15px;
}

.intro .intro_txt, .text {
    font-family: Courier;
    color: #000;
} 

.intro .intro_txt p {
    text-align: center;
    margin-bottom: 35px;
}


.footer__item-content img {
  max-width: 140px !important;
  padding: 10px 0px 30px !important;
}

@media (max-width: 1179px) {
	.footer__item-list {
		display: block !important;
	}
	.footer__item.footer__item--links {
		margin: 0 0 30px;
	}
	.footer__item.footer__item--social-media {
		width: 100% !important;
		max-width: unset !important;    
	}
  ul.social-media {
    display: inline-flex !important;
  }
  .footer__item-content img {
    max-width: 150px !important;
  }
}
.discount-price,
.promo-msg {
  color: #de2b2b;
}
.discounted {
  opacity: .7;
  text-decoration: line-through;
  padding-left: 7px;
}

.product-item-meta__price-list-container promotion {
  display: block !important;
}

.jdgm-widget.jdgm-widget {
  font-size: 1rem;
}
.jm-star-rating__font-icon {
  font-size: 1.3rem !important;
}